How to install libghc-dependent-map-prof on Debian 9 (Stretch)